{
  "env" : {
    "job.name" : "网络请求117",
    "job.mode" : "BATCH",
    "execution.parallelism" : 1,
    "execution.restart.strategy" : "no",
    "execution.checkpoint.unaligned" : "true"
  },
  "source" : [ {
    "url" : " http://open.wdgj.com/OpenApiDoc/APITest?apigroup=84",
    "schema" : {
      "fields" : {
        "tradeid" : "STRING",
        "type" : "STRING"
      }
    },
    "format" : "json",
    "method" : "POST",
    "deep_parse_fields": ["$.result"],
    "params" : {
      "method" : "wdgj.tradenosensitiveinfo.list.get",
      "appkey" : "03735167",
      "appsecret" : "3g1dnb69nn8bag8ll38d65hgl4k2bkbg",
      "accesstoken" : "82501c719f214b95a3e2f426f4f4f21d",
      "format" : "json",
      "versions" : "1.0",
      "searchtype" : "0",
      "begintime" : "2020-01-01 00:00:00",
      "endtime" : "2024-01-01 00:00:00",
      "pageno" : "1",
      "pagesize" : "10"
    },
    "plugin_name" : "Http",
    "json_field" : {
      "tradeid" : "$.result.datalist[*].tradeid",
      "type" : "$.result.datalist[*].type"
    },
    "result_table_name" : "table_http_3649"
  } ],
  "sink" : [ {
    "plugin_name" : "Console",
    "source_table_name" : [ "table_http_3649" ]
  } ]
}